/* ============================
   POR QUÉ NOSOTROS
============================= */

.porque-nosotros-section{
    padding:90px 0;
    overflow:hidden;
}

.porque-nosotros-content{
    position:relative;
    z-index:2;
}

.porque-nosotros-title{
    font-size:35px;
    line-height:1.05;
    font-weight:800;
    color:#00110a;
    margin-bottom:30px;
}

.porque-nosotros-desc{
    font-size:35px;
    color:#333;
    margin-bottom:30px;
}

.porque-nosotros-subtitle{
    font-size:35px;
    font-weight:800;
    color:#00110a;
    margin-bottom:30px;
}

.porque-nosotros-item{
    display:flex;
    align-items:flex-start;
    gap:18px;
    margin-bottom:18px;
    font-size:17px;
}

.porque-nosotros-item i{
    color:#00110a;
    font-size:17px;
    margin-top:4px;
}

.porque-nosotros-question{
    margin-top:35px;
    font-size:17px;
    line-height:1.8;
    color:#444;
}

.porque-nosotros-btn{
    display:inline-block;
    margin-top:35px;
    background:#00110a;
    color:#fff;
    padding:15px 40px;
    border-radius:50px;
    font-size:20px;
    font-weight:700;
    text-decoration:none;
    transition:.3s;
}

.porque-nosotros-btn:hover{
    color:#fff;
    background:#00110a;
    transform:translateY(-2px);
}

.porque-nosotros-image-wrap{
    position:relative;
    overflow:hidden;

    border-top-left-radius:180px;
    border-bottom-left-radius:180px;

    height:820px;
}

.porque-nosotros-img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}